#!/bin/bash
CNT=$(docker ps | grep tosca-ie | cut -d " " -f1)

if [ "$CNT" != "" ] ; then
    docker stop "$CNT"
fi

if [ "$1" == "stop" ] ; then
    exit 0
fi 

docker build -t tosca-ie-sample:latest .

docker run -d --restart unless-stopped -t -p 5000:5000 --env-file ./env tosca-ie-sample

